{
	"list": [
		"c9000",
		"list",
		"lista"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Wip-lista",
			"list": "work_in_progress",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Avoimet",
			"list": "lista",
			"query": "Avoimet",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Avoimet päätasot",
			"list": "lista",
			"query": "==MainLevel",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Pysäytetyt",
			"list": "lista",
			"query": "Pysäytetyt",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Lopetetut",
			"list": "lista",
			"query": "Lopetetut",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Perutut",
			"list": "lista",
			"query": "Perutut",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Kiireelliset aloittamatta",
			"list": "lista",
			"query": "==NotStartedPriority",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Valinnan samat aloittamatta",
			"list": "lista",
			"query": "==SelectedNotStartedSameProducts",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Näytä koko rakenne",
			"list": "lista",
			"query": "==SelectedSameStructure",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Näytä alarakenteet",
			"list": "lista",
			"query": "==SelectedSameStructureLower",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Tulostamatta",
			"list": "lista",
			"query": "==NotPrinted",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "BySoft lähettämättä",
			"list": "lista",
			"query": "==SendToBysoft",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		}
	]
}
